.navbar {  margin-bottom:0;  border:none;}

.navbar-brand .glyphicon {  margin-right:6px;}

.hero {  background:url(../../assets/img/city_bg.jpg) no-repeat center;  background-size:cover;  border:none;}



@media (min-width:992px) 
{
  .hero .get-it {    text-align:right;    margin-top:80px;    padding-right:30px;  }
}

@media (max-width:992px) 
{
  .hero .get-it {    text-align:center;  }
}

@media (max-width:992px)
{
  .hero .phone-preview {    text-align:center;  }
}

@media (min-width:768px) 
{ 
    .site-footer h5 {    text-align:left;  }
    
    .site-footer .social-icons {    text-align:right;  }
}


.hero .get-it h1, .hero .get-it p {  color:#fff;  text-shadow:2px 2px 3px rgba(0,0,0,0.3);  margin-bottom:40px;}

.hero .get-it .btn {  margin-left:10px;  margin-bottom:10px;  text-shadow:none;}

div.iphone-mockup {  position:relative;  max-width:250px;  margin:20px;  display:inline-block;}

.iphone-mockup img .device {  width:100%;  height:auto;}

.iphone-mockup .screen {  position:absolute;  width:88%;  height:77%;  top:12%;  border-radius:2px;  left:6%;  border:1px solid #444;  background-color:#aaa;  overflow:hidden;  background:url(../../assets/img/screen-content-iphone-6.jpg);
  background-size:cover;  background-position:center;}

.iphone-mockup .screen:before {  content:'';  background-color:#fff;  position:absolute;  width:70%;
  height:140%;  top:-12%;  right:-60%;  transform:rotate(-19deg);  opacity:0.2;}

.icon-feature {  text-align:center;}

.icon-feature .glyphicon {  font-size:60px;}

section.features {  background-color:#369;  padding:40px 0;  color:#fff;}

.features h2 {  color:#fff;}

.features .icon-features {  margin-top:15px;}

.testimonials blockquote {  text-align:center;}

section.testimonials {  margin:40px 0;}




.contact-form {    background: #fff;
padding: 1% 2% 1% 2%;
margin: 1.2% 0;
box-shadow: 0 1px 4px rgba(0,0,0,.1);
border-radius: 3px;}

.textfields {line-height: 16px;background: #f8f8f8;border: 1px solid #ccc;padding: 7px 10px;width: 100%;margin: 0px 0 10px 0;}

label { font-size: 16px;color: #505659;}

.row {    margin-left: 0;    margin-right: 0;}

.req {  font-size: 14px;}
.row-color {background: #f3f3f3; }

.navbar-brand > img {    display: inherit!important;}
.navbar-brand {float: none!important;}
.navbar-header {float: none!important;}

@media (max-width:360px) 
{
.navbar-brand {       padding: 0!important;}
	.navbar-brand > img { width: 100%;}
 }

@media (max-width:320px) 
{
.navbar-brand {       padding: 0!important;}
	.navbar-brand > img { width: 100%;}
 }